@charset "UTF-8";
/* CSS Document */

/* Goldbar Navigation */

#nav {
	height: 35px;
	width:100%;
	margin: 0px;
	position: relative;
	background-color: #414141;
	z-index: 5;
}
#nav ul { background-color: #414141; margin: 0 0 0 40px; padding: 0; list-style: none;  }
#nav li { margin: 0; padding: 0; float: left; letter-spacing:1px;}
#nav li a { 
	color: #fff; 
	font-weight: bold; 
	font-size: 12px; 
	font-family: "Arial", Helvetica, Verdana, sans-serif;
	text-decoration: none;
	display: block; 
	margin: 1px 0 0 0; 
	padding: 10px 18px 6px 18px;
}
#nav ul li:hover,
#nav ul li.hover {position:relative;}
#nav ul li:hover .sub-item,
#nav ul li.hover .sub-item {display:block; width: 250px; height: auto; padding-bottom:9px;}
#nav ul li:hover a,
#nav ul li.hover a {
    background-image: url(../images/nav_bgHover.jpg);
	background-position: top;
	background-repeat: repeat-x;
	color: #FFB518;

}
#nav ul li .sub-item {
	position:absolute;
	top:31px;
	left:0px;
	width:250px;
	padding:10px 2px 0px 10px;
	background-color: #696969;
	display:none;
}
#nav ul li .sub-item p {
	margin:3px 0 3px O;
	padding:3px 0 3px 0;
	color:#fff;
	width:230px;
	font-family: "Arial", Helvetica, Verdana, sans-serif;
	font-weight:bold;	
	font-size:11px;
	line-height:12px;
	border-bottom: #b5b5b5 solid 1px;
	letter-spacing:0px;
}

#nav ul li .sub-item a{
	margin:0;
	padding:3px 2px;
	color:#fff;
	font-family: "Arial", Helvetica, Verdana, sans-serif;
	font-weight:bold;	
	font-size:11px;
	line-height:12px;
	background:none;

}

#nav ul li .sub-item a:hover, #nav ul li .sub-item a.selected {
	padding:3px 2px;
	font-family: "Arial", Helvetica, Verdana, sans-serif;
	font-weight:bold;	
	font-size:11px;
	line-height:12px;
	color: #FFB518;
	text-decoration:underline;
	
}

